.. _energiaf:

======================================================================
Séries Sintéticas de Energia das Simulações Forward (energiafXXX.dat)
======================================================================

.. currentmodule:: inewave.newave.energiaf

As séries sintéticas de energia geradas pelo modelo para as simulações forward,
localizadas nos arquivos geralmente denominados energiafXXX.dat, são armazenadas na classe:

.. autoclass:: Energiaf
   :members:
